Warnung

Sicherheitslücke im Dell Command Update

Derzeit existiert eine Sicherheitslücke im Dell Command Update und betrifft den Treiber „dbutil_2_3.sys“ unter Windows. Dell empfiehlt ein Update des Command Centers oder löschen des Treibers mit diesem Tool: https://www.dell.com/support/home/de-de/drivers/driversdetails?driverid=7PR57 Ausführliche Informationen zu dieser Sicherheitslücke hat Dell hier veröffentlicht: https://www.dell.com/support/kbdoc/de-de/000186019/dsa-2021-088-dell-client-platform-security-update-for-dell-driver-insufficient-access-control-vulnerability Für SCCM verwaltete Rechner wurde die Version 4.1.0, welche einen Fix enthält, schon freigegeben. Falls… Artikel „Sicherheitslücke im Dell Command Update“ weiterlesen